/*!
 * Toaststrap v1.1.0
 * 
 * Copyright 2021 Nawaf Khalifah.
 *
*/
.toast-header small {
	font-size: 12px !important;
}
.toast-body {
    padding: 0.75rem;
    word-wrap: break-word;
    font-size: 14px;
}
.toast {
    width: 350px;
    max-width: 100%;
    font-size: .875rem;
    pointer-events: auto;
    background-color: rgba(255,255,255,.85);
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.15);
    border-radius: 0.25rem;
}
.rounded {
    border-radius: 0.25rem!important;
}
.toast-header {
    display: flex;
    align-items: center;
    padding: 0.5rem 0.75rem;
    color: #6c757d;
    background-color: rgba(255,255,255,.85);
    background-clip: padding-box;
    border-bottom: 1px solid rgba(0,0,0,.05);
    border-top-left-radius: calc(0.25rem - 1px);
    border-top-right-radius: calc(0.25rem - 1px);
}
.position-absolute {
    position: absolute!important;
}

.me-2 {
    margin-right: 0.5rem!important;
}
.me-auto {
    margin-right: auto!important;
    font-size: 15px;
}
.toast-header .btn-close {
    margin-right: -0.375rem;
    margin-left: 0.75rem;
}
.toast-body {
    padding: 0.75rem;
    word-wrap: break-word;
}

.toaststrap-container{
    display:none;
    transition:all .4s cubic-bezier(0.215, 0.61, 0.355, 1);
    cursor:pointer
}
.toaststrap-container:is(.show){
    display:block
}
.toaststrap-container:is(.show) .toast{
    display:block;
    opacity:1
}
.toaststrap-container .toast>.toast-header:is(.text-light) .btn-close{
    background:transparent url("https://www.noticiasdev.com.br/img/icon-close-512.png") center/1em auto no-repeat;
    color:#fff
}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #000;
    background: transparent url('https://www.noticiasdev.com.br/img/icon-close-512.png') center/1em auto no-repeat; 
    border: 0;
    border-radius: 0.25rem;
    opacity: .5;
}
.toaststrap-top{
    top:-155px
}
.toaststrap-bottom{
    bottom:-155px
}
.toaststrap-middle{
    top:50%;
    margin-top:-50px
}
.toaststrap-start-5{
    left:5px
}
[dir=rtl] .toaststrap-start-5{
    left:unset;
    right:5px
}
.toaststrap-end-5{
    right:5px
}
[dir=rtl] .toaststrap-end-5{
    right:unset;
    left:5px
}
.toaststrap-center-5{
    margin-left:0;
    margin-right:0;
    left:0;
    right:0
}
.toaststrap-center-5 .toast{
    margin:auto
}
.toaststrap-start-10{
    left:10px
}
[dir=rtl] .toaststrap-start-10{
    left:unset;
    right:10px
}
.toaststrap-end-10{
    right:10px
}
[dir=rtl] .toaststrap-end-10{
    right:unset;
    left:10px
}
.toaststrap-center-10{
    margin-left:0;
    margin-right:0;
    left:0;
    right:0
}
.toaststrap-center-10 .toast{
    margin:auto
}
.toaststrap-start-15{
    left:15px
}
[dir=rtl] .toaststrap-start-15{
    left:unset;
    right:15px
}
.toaststrap-end-15{
    right:15px
}
[dir=rtl] .toaststrap-end-15{
    right:unset;
    left:15px
}
.toaststrap-center-15{
    margin-left:0;
    margin-right:0;
    left:0;
    right:0
}
.toaststrap-center-15 .toast{
    margin:auto
}
.toaststrap-start-20{
    left:20px
}
[dir=rtl] .toaststrap-start-20{
    left:unset;
    right:20px
}
.toaststrap-end-20{
    right:20px
}
[dir=rtl] .toaststrap-end-20{
    right:unset;
    left:20px
}
.toaststrap-center-20{
    margin-left:0;
    margin-right:0;
    left:0;
    right:0
}
.toaststrap-center-20 .toast{
    margin:auto
}
.toast-footer{
    height:3px;
    overflow:hidden
}
.toast-footer-inner{
    width:0;
    height:inherit;
    background-color:rgb(var(--bs-secondary-rgb));
    animation:move-progress infinite
}
.toaststrap-container:hover .toast-footer-inner{
    animation-play-state:paused
}
[data-type=primary] .toast-footer-inner{
    background-color:rgb(var(--bs-primary-rgb)) !important
}
[data-type=info] .toast-footer-inner{
    background-color:rgb(var(--bs-info-rgb)) !important
}
[data-type=success] .toast-footer-inner{
    background-color:rgb(var(--bs-success-rgb)) !important
}
[data-type=warning] .toast-footer-inner{
    background-color:rgb(var(--bs-warning-rgb)) !important
}
[data-type=danger] .toast-footer-inner{
    background-color:rgb(var(--bs-danger-rgb)) !important
}
[data-type=dark] .toast-footer-inner{
    background-color:rgb(var(--bs-dark-rgb)) !important
}
[data-type=sweet] .toast-footer-inner{
    background-color:#f4a3c4 !important
}
[data-snackbar=true] .toast-footer-inner{
    background-color:rgba(255,255,255,.85) !important
}
.bg-primary{
    background-color:rgb(var(--bs-primary-rgb)) !important
}
.bg-info{
    background-color:rgb(var(--bs-info-rgb)) !important
}
.bg-success{
    background-color:rgb(var(--bs-success-rgb)) !important
}
.bg-warning{
    background-color:rgb(var(--bs-warning-rgb)) !important
}
.bg-danger{
    background-color:rgb(var(--bs-danger-rgb)) !important
}
.bg-dark{
    background-color:rgb(var(--bs-dark-rgb)) !important
}
.bg-sweet{
    background-color:#f4a3c4 !important
}
@media(max-width: 575.98px){
    .toaststrap-top,.toaststrap-bottom{
        margin-left:0;
        margin-right:0;
        left:0;
        right:0
    }
    .toaststrap-top .toast,.toaststrap-bottom .toast{
        margin:auto
    }
}
@keyframes move-progress{
    from{
        width:0
    }
    to{
        width:100%
    }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/